﻿.d1 {
	border-bottom: #8b8b8b 1px solid; position: relative; border-left: #8b8b8b 1px solid; background-color: #cccccc; width: 420px; height: auto; overflow: hidden; border-top: #8b8b8b 1px solid; border-right: #8b8b8b 1px solid
;}
.loading {
	border-bottom: #666666 2px solid; text-align: center; border-left: #666666 2px solid; background-color: #cccccc; width: 420px; font-family: Verdana, Arial, Helvetica, sans-serif; height: 251px; color: #ffcc00; font-size: 12px; border-top: #666666 2px solid; font-weight: bold; border-right: #666666 2px solid; padding-top: 30px
;}
.d2 {
	width: 100%; height: 251px; overflow: hidden
;}
.num_list {
	position: absolute; padding-bottom: 4px; background-color: #000000; padding-left: 0px; width: 100%; bottom: -1px; padding-right: 0px; height: 20px; color: #ffffff; font-size: 12px; overflow: hidden; padding-top: 4px; left: 0px
;}
.num_list SPAN {
	padding-left: 6px; display: inline-block; height: 16px
;}
IMG {
	border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px
;}
UL {
	display: none
;}
.button {
	z-index: 1000; position: absolute; bottom: 2px; font-family: Arial, Helvetica, sans-serif; font-size: 13px; right: 0px; font-weight: bold
;}
.b1 {
	padding-bottom: 2px; background-color: #666666; padding-left: 6px; padding-right: 6px; display: block; float: left; color: #ffffff; cursor: pointer; margin-right: 3px; text-decoration: none; padding-top: 2px
;}
.b2 {
	padding-bottom: 2px; background-color: #666666; padding-left: 6px; padding-right: 6px; display: block; float: left; color: #ffffff; cursor: pointer; margin-right: 3px; text-decoration: none; padding-top: 2px
;}
.b2 {
	background-color: #ff6633; color: #ffcc33
;}